id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.management_portal.nav_menu.v1.0
language: vi-VN
content:
  agents-update.name: Bản cập nhật tác nhân
  api-clients.name: Máy khách API
  audit-log.name: Nhật ký kiểm tra
  branding.name: Xây dựng thương hiệu
  branding.tooltip: Xem và quản lý tùy chọn xây dựng thương hiệu
  company-profile.name: Hồ sơ công ty
  my-company.name: Công ty của tôi
  clients.name: Máy khách
  clients.tooltip: Xem số liệu thống kê mức sử dụng của khách
  email-history.name: Lịch sử email
  integrations.name: Tích hợp
  legal.name: Pháp lý
  locations.name: Vị trí
  monitoring.name: Giám sát
  new: Mới
  reports.name: Báo cáo
  security.name: Bảo mật
  settings.name: Tùy chọn cài đặt
  units.name: Đơn vị
  units.tooltip: Xem, tạo và quản lý đơn vị
  usage.name: Mức sử dụng
  users.name: Người dùng
  users.tooltip: Xem, tạo và quản lý tài khoản người dùng
